
/*--------- dnn menu style ----------*/
/* main menu td */
.main_dnnmenu_bar 
{
	cursor:pointer;
	font-size: 11px; 
	background-color:transparent;
	width:970px;
	overflow:hidden;
}

/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{
	color: #FFFFFF;
	font-size: 14px;
	font-weight:normal;
	text-align:center;
	padding-left:25px;
	padding-right:25px;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:1px;
	white-space:nowrap;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	
	margin-top: 3px;
margin-bottom: 4px;
height: 7px;
line-height: .45em;
overflow:hidden;
}


/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{
	color:#ffffff;
	font-size: 14px;
	font-weight:normal;
	text-align:center;
	padding-left:25px;
	padding-right:25px;
	padding-top:10px;
	padding-bottom:10px;
	background:url(../images/menu_over.jpg) repeat-x top left;
	margin-right:1px;
	white-space:nowrap;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
		
	border-left: none !Important;
		border-top: 0px !Important;
			border-bottom: none !Important;
border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
height: 12px;
line-height:.9em;
margin-top: 0px;
overflow:hidden;

}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected 
{
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	font-size: 14px;
	padding-left:25px;
	padding-right:25px;
	padding-top:10px;
	padding-bottom:10px;
	background:url(../images/menu_over.jpg) repeat-x top left;
	margin-right:1px;
	white-space:nowrap;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
		border-left: none !Important;
		border-top: 0px !Important;
			border-bottom: none !Important;
border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
height: 12px;
line-height:.9em;
margin-top: 0px;
overflow:hidden;
}

/*  SUB Menu Normal */
.main_dnnmenu_submenu {
border: 1px solid #C0D6E5;
width: 180px;
font-family: arial !important;
}


.main_dnnmenu_submenu td {
background-color: #F0F8FD;
z-index: 1000;
font-size: 12px;
font-weight: normal;
text-align: left;
color: #3A63B1;
line-height: 2em;
padding: 0px 5px;
margin: 0px;
border-bottom: 1px solid white;
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td {
background: #D1E3F1;
color: #3A63B1;
border-bottom: 1px solid #D1E3F1;
}
.main_dnnmenu_itemselected td {
background: #D1E3F1;
color: #3A63B1;
border-bottom: 1px solid #D1E3F1;
}

.main_dnnmenu_break
{
	height: 2px;
	background-color: #D5E0FF;
}

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.gif) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}
#rotator{z-index: -9;}
